package com.tuoheng.miniprogram.utils;

import com.alibaba.fastjson.JSONObject;

public class GetOpenIdUtilTest {

    public static void main(String[] args) {
        System.out.println("start");
        String openidJson = GetOpenIdUtil.getopenid("061pTj0w3j6DaZ23141w3X12aP0pTj04", "wxd0f247d7272ca1b7", "541002e33cd4b011d4c13954ed34efdb");
        System.out.println("openid:" + openidJson);
        JSONObject jsonObject = JSONObject.parseObject(openidJson);
        String openid = jsonObject.getString("openid");
        System.out.println("openid:" + openid);
        System.out.println("end");
    }

}
